<div class="container-fluid padding-top">
  <div class="row">
    <div class="col l4 m4 s12">
      <ul class="collapsible" data-collapsible="accordion">
        <li>
          <div class="collapsible-header grey darken-3 white-text active"><i class="material-icons">create</i>Form Satuan</div>
          <div class="collapsible-body">
            <div class="container-fluid">
              <form>
                <div class="row margin-top">
                  <div class="col l12">
                    <div class="row">
                      <div class="input-field col l12 m12 s12">
                        <input type="text" class="validate">
                        <label>Kode</label>
                      </div>
                      <div class="input-field col l12 m12 s12">
                        <input type="text" class="validate">
                        <label>Satuan</label>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col l12 m12 s12">
                    <a href="#" class="btn btn-raised light-blue darken-2">save</a>
                    <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4">cancel</a>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </li>
      </ul>
    </div>
    <div class="fixed-action-btn vertical click-to-toggle">
      <a href="#tambah_satuan" class="btn-floating btn-large light-blue darken-2">
        <i class="material-icons">create</i>
      </a>
    </div>
    <div class="col l8 m8 s12">
      <ul class="collapsible" data-collapsible="accordion">
        <li>
          <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Cari Satuan</div>
          <div class="collapsible-body">
            <div class="container-fluid">
              <div class="row margin-top">
                <div class="input-field col l6">
                  <select class="browser-default">
                    <option value="" disabled selected>Sort by number</option>
                    <option value="1">25</option>
                    <option value="2">50</option>
                    <option value="3">75</option>
                    <option value="4">100</option>
                  </select>
                </div>
                <div class="input-field col l6">
                  <input type="text" class="validate">
                  <label>Cari</label>
                </div>
                <div class="col l12 m12 s12">
                  <table class="highlight responsive-table">
                    <thead>
                      <tr>
                        <th>Kode</th>
                        <th>Satuan</th>
                        <th>Tindakan</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td>Batang</td>
                        <td>Batang</td>
                        <td>
                          <a href="#" class="btn btn-raised light-blue darken-2"><i class="material-icons">edit</i></a>
                          <a href="#delete_data" class="btn btn-raised red"><i class="material-icons">delete</i></a>
                        </td>
                      </tr>
                      <tr>
                        <td>Cm</td>
                        <td>Centimeter</td>
                        <td>
                          <a href="#" class="btn btn-raised light-blue darken-2"><i class="material-icons">edit</i></a>
                          <a href="#delete_data" class="btn btn-raised red"><i class="material-icons">delete</i></a>
                        </td>
                      </tr>
                      <tr>
                        <td>Kg</td>
                        <td>Kilogram</td>
                        <td>
                          <a href="#" class="btn btn-raised light-blue darken-2"><i class="material-icons">edit</i></a>
                          <a href="#delete_data" class="btn btn-raised red"><i class="material-icons">delete</i></a>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </li>
      </ul>
    </div>
  </div>
</div>
<!-- Modal Delete Satuan -->
<div id="delete_data" class="modal">
  <div class="modal-content">
    <h5>Yakin ingin menghapus data berikut?</h5>
    <div class="row">
      <div class="col l12">
        <table>
          <tr>
            <td>Kode</td>
            <td>
              : <strong>Batang</strong>
            </td>
          </tr>
          <tr>
            <td>Nama Satuan</td>
            <td>
              : <strong>Batang</strong>
            </td>
          </tr>
        </table>
      </div>
    </div>
  </div>
  <div class="modal-footer">
    <form>
      <a href="#!" class="modal-action waves-effect btn-flat red white-text">Hapus</a>
      <a href="#!" class="modal-action modal-close waves-effect btn-flat">cancel</a>
    </form>
  </div>
</div>
<!-- Modal Tambah Satuan -->
<div id="tambah_satuan" class="modal modal-satuan">
  <form>
    <div class="modal-content">
      <h5>Tambah Satuan</h5>
      <div class="row">
        <div class="input-field col l12 m12 s12">
          <input type="text" class="validate" placeholder="Cm / M / Inch / Lembar">
          <label>Satuan Barang</label>
        </div>
      </div>
    </div>
    <div class="modal-footer">
      <a href="#!" class="modal-action waves-effect btn-flat light-blue darken-2 white-text">tambah</a>
      <a href="#!" class="modal-action modal-close waves-effect btn-flat">cancel</a>
    </div>
  </form>
</div>
<script src="js/jquery.min.js"></script>
<script src="js/materialize.min.js"></script>
</body>
</html>
